
/* Main Menu */
.box-mobile {
	margin-top: 8px;
    padding-right: 0px;
}
.menu-btn {
    height: 40px;
    line-height: 40px;
    width: 40px;
}
.mobile-menu li a {
    padding: 12px 8px;
    font-size: 14px;
    border-bottom: 1px solid #f9f9f9;
}

/* Home Slider */
.caption-box .container {
    top: -90px;
}
.home-slider h3 {
    font-size: 58px;
}
@media (max-width: 700px) {
	.home-slider h3 {
	    font-size: 50px;
	}
}
.home-slider p {
    line-height: normal;
    font-size: 22px;
}
@media (max-width: 700px) {
	.home-slider p {
	}
}

/* Divider Sections */
.big-text, #pricing-table {
	padding-top: 75px;
	padding-bottom: 75px;
}

/* Intro */

/* Welcome */
#welcome .big-title {
}

#welcome .handwriting {
	padding: 25px 0;
	/*font-family: 'Kalam', cursive;*/
	font-family: 'Raleway Dots', display;
	font-size: 28px;
	max-width: 640px;
    margin: 0 auto;
    line-height: 2;
    text-align: justify; text-align-last: center;
}
#welcome .handwriting p {
	margin-top: 30px;
	font-size: 1.8rem;
}
@media (max-width: 700px) {
	#welcome .handwriting p {
		margin: 30px;
		font-size: 1.8rem;
	}
}
#welcome .handwriting .heading {
	font-size: 2.2rem;
	/*font-family: 'La Belle Aurore', cursive;*/
}
#welcome .handwriting .signature {
	margin-top: 50px;
	display: inline-block;
	/*font-family: 'La Belle Aurore', cursive;*/
	font-family: 'Dawning of a New Day', handwriting;
}

/* Offers / Promos */
#promo-001 {
	background-color: #18608c;
}
#promo-001 p {
	text-transform: none;
	font-size: 12px;
}
#promo-001 .big-text {
	padding: 75px 15px;
}
#promo-001 h3 {
	font-size: 38px;
	/*text-align: left;*/
	line-height: auto;
	/*margin: 0 0 30px 0;*/
	margin: 0 auto;
}
#promo-001 .wpcf7 form {
	margin-top: 0px;
}
#promo-001 input.wpcf7-submit {
	font-size: 20px;
}
#promo-001 span.wpcf7-form-control-wrap {
    display: inline;
    width: 40%;
    margin: 0px 5px;
    display: inline-block;
}
#promo-001 input {
	outline: none;
	border: none !important;
	margin: 0;
}
#promo-001 .wpcf7-form-control-wrap input {
	padding: 15px;
}
#promo-001 .wpcf7-submit {
	margin-top: 10px;
} 
#promo-001 .wpcf7-validation-errors {
}
#promo-001 .wpcf7-response-output {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 0;
	margin-bottom: 0;
}
@media (max-width: 991px) {
    #promo-001 h3 { text-align: center; }
}

/* Services */

/* About */
#about.content {
	padding-bottom: 50px;
}
.box-content i {
	width: auto;
}
.box-content p {
    line-height: 250%;
}
@media (max-width: 767px) {
	.box-content h3 {
	    font-size: 22px;
	    text-align: center;
	}
    .box-content p {
	    text-align: justify;
	    margin: 30px;
	}
	.box-content p.sub-content {
	    text-align: center;
	}
}


/* Team */
#team.content {
	padding-top: 0;
	padding-bottom: 25px;
}
.team-box .slide-nav {
}
.team-box .Nbtn {
	/*left: 35px;*/
	left: 0;
}
.team-box .Pbtn {
    left: 0;
    display: none;
}

/* Pricing */
#pricing-table {
	background-color: #492d65;
}

/* Clients */
#clients.container {
	padding: 75px 0 35px 0;
	background-color: #732258;
}
.client-list {	
}
.client-list img {
	width: 60%;
}

/* Footer */
footer span {
    display: block;
    margin: 20px 0;
}

/* Contact Forms */

/* Custom CF7 Loader */
#promo-001 div.wpcf7 form .ajax-loader,
#contact div.wpcf7 form .ajax-loader {
	/*visibility: visible !important;*/
	background-size: contain;
	width: 24px;
	height: 24px;
	margin-left: 15px;
	position: absolute;
    bottom: 65px;
}
#promo-001 div.wpcf7 form .ajax-loader {
	background-image: url('imgs/loader.gif');
}
#contact div.wpcf7 form .ajax-loader {
	/*background-image: url('imgs/loader-dark.gif');*/
}







